@import url('https://fonts.googleapis.com/css?family=Marcellus&display=swap');

html, body {
	width: 100%;
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none !important;
}

.video-container {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: absolute;
}
.video-container::after {
    top: 0;
    left: 0;
    content: '';
    opacity: .4;
    width: 100%;
    height: 100vh;
    position: absolute;
    background: #1b1b1b;
}

video {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: absolute;
}

.header {
    top: 300px;
    width: 100%;
    text-align: center;
    position: absolute;
    letter-spacing: 6px;
    transform: translate(0, -50%);
    font-family: 'Marcellus', serif;
    color: rgba(255, 255, 255, .6);
}
.header h1 {
    font-size: 120px;
    font-weight: 800;
}
.header h2 {
	font-size: 50px;
}

/* Header translating/transforming on mobile view? */
@media(max-width: 900px) {
	.header {
		top: 400px;
	}
	.header h1 {
		font-size: 80px;
	}
	.header h2 {
		font-size: 35px;
	}
}

/*------------ project section -------------*/

.content {
    width: 100%;
    margin-top: 100vh;
    position: absolute;
}

section {
	min-height: 100vh;
    padding: 120px 0 80px 0;
	background-color: white;
}

.section-heading {
    color: #222;
	font-size: 30px;
    letter-spacing: 4px;
	text-transform: uppercase;
}

.section-subheading {
    color: grey;
    margin: 10px 0;
}

.section-info {
    color: #252525;
    font-size: 24px;
}

.project p {
	font-size: 20px;
}
@media(max-width: 900px) {
	.project p {
		font-size: 26px;
	}
}

/*------------ musici section -------------*/
.member-img {
    height: 340px;
    position: relative;
    background: grey;
}

.members {
    margin: 50px 0;
}

.member-title {
    margin: 20px 0;
}
.member-title h5 {
    font-size: 28px;
}
.member-title span {
    font-size: 20px;
}

.member {
    overflow: hidden;
}

.member-one {
    background: url(../resources/member_01.png) no-repeat 50% 50%;
    background-size: cover;
}
.member-two {
    background: url(../resources/member_02.png) no-repeat 50% 50%;
    background-size: cover;
}
.member-three {
    background: url(../resources/member_03.png) no-repeat 50% 50%;
    background-size: cover;
}
.member-four {
    background: url(../resources/member_04.png) no-repeat 50% 50%;
    background-size: cover;
}

/*------------ media section --------------*/
.media {
    background-color: #161616;
}

.media .portrait {
	width: 100%;
}

.media .media-video:nth-child(1) {
    margin-top: 50px;
}

.media-video {
    height: 0;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    margin-top: 100px;
}

.media-video iframe {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

/*------------ agenda section -------------*/
.agenda-wrapper {
    width: 100%;
    margin-top: 40px;
    padding: 0 0 20px 15px;
    border-radius: 5px;
    border-color: #555;
    border-style: solid;
    border-width: 1px;
}

.agenda-point {
    margin: 0 10px;
    padding-top: 20px;
}
.agenda-point::after {
    clear: both;
    content: "";
    display: table;
}

.agenda-date {
    width: 75px;
    float: left;
}

.agenda-date span:nth-child(1) {
    width: 100%;
    color: white;
    display: block;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    background-color: #ff4444;
    font-family: 'Julius Sans One', sans-serif;
    
    border-color: #555;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 10px 10px 0 0;
    
}
.agenda-date span:nth-child(2) {
    width: 100%;
    width: 100%;
    padding: 5px;
    display: block;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    font-family: 'Julius Sans One', sans-serif;
    
    border-color: #555;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-radius: 0px 0px 5px 5px;
}

.agenda-desc {
    height: auto;
    padding: 5px 20px;
    margin-left: 80px;
    font-family: Arial;
}

/*-------------- crowdfunding -------------*/

.crowdfunding table {
	margin-left: 25px;
	font-weight: lighter !important;
}
.crowdfunding table td {
	padding: 5px;
	vertical-align: top;
}
.crowdfunding table tr td:first-child {
	min-width: 8em;
	max-width: 8em;
}

.crowdfunding ol .fund-description {
	left: 0px;
	padding-left: 4em;
	position: relative;
}

/*----------------- footer ----------------*/
.footer {
    background-color: #161616;
}

#hero-info, #footer-media, #mail {
	text-align: center !important;
}

.footer #facebook {
	margin: auto;
	display: inline-block;
	background-size: 100%;
	background-image: url(../resources/facebook.png);
}
.footer #facebook img {
	width: 60px;
}

.footer .container {
	padding: 160px 0;
}

.footer li, p, h4 {
	font-size: 24px !important;
	font-weight: lighter !important;
}

.footer h4 {
	color: white;
}

.footer p {
	color: grey;
}

.footer a {
	color: #4d79ff;
	transition: color .2s ease-out;
}
.footer a:hover {
	color: white;
}

@media(max-width: 900px) {
	.footer .container {
		width: 92% !important;
	}
}
